So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an IT-Fachinformat...
IT-Fachinformatiker
IT-Fachinformatiker, Apple Support
Kategorie: Mac
Zufriedene Kunden: 6974
Erfahrung:  Mac OS X, IOS, Apple Hardware und Software
32504664
Geben Sie Ihre Frage in der Kategorie Mac hier ein
IT-Fachinformatiker ist jetzt online.

Hallo, ich habe auf meinem Mac OS X v10.2.8 installiert. Wir

Kundenfrage

Hallo, ich habe auf meinem Mac OS X v10.2.8 installiert. Wir haben uns ein Cubase-Update besorgt für welches wir OS X 10.6 benötigen. Wir haben einen G4. Ist das möglich? Wenn ja - auf welchem Weg bewerkstelligen wir dieses? Vielen Dank XXXXX XXXXX Grüße, C. Michen-Gruber
Gepostet: vor 5 Jahren.
Kategorie: Mac
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Hallo,

nein da sehe ich schwarz Sie müssen den Mac austauchen Sie nutzen sehr alte Hard- und Software da läuft nichts mehr. Mac OS X 10.6 benötigt eine Intel CPU Sie haben aber eine Power PC CPU diese werden seit ettlichen Jahren nicht mehr hersgestellt, da diese CPUs sehr langsam, träge und ineffizient waren daher wurde die Produktion vor Jahren eingestellt.

Gruss Günter
Kunde: hat geantwortet vor 5 Jahren.
Hallo Günter,

oje - das klingt gar nicht gut. Aber bedeutet das tatsächlich den kompletten Austausch des Macs oder lässt er sich aufrüsten?

Liebe Grüße, Claudia
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Also,

ich will offen zu Ihnen sein. G4 ist ja nun schon sehr sehr alt. Sie können zwar RAM und HD aufrüsten evtl. jedenfalls aber das wars dann auch schon. Mac OS X 10.6 setzt eine Intel CPU zwingend vorraus das Mac OS X 10.5 läuft noch auf Power PC CPU soweit mir bekannt ist, bringt aus heutiger Sicht aber rein gar nichts und nutzt Ihnen daher am wenigsten. Nein, leider müssen Sie den G4 in Rente schicken und gegen einen aktuellen iMac austauschen dies ist leider durch den Systemwechseln bedingt.

Ja, ich weiß wie ärgerlich das ist ich habe auch die ganze Zeit hier nachgeforscht aber es ist leider so: "Mac OS X 10.6 is Intel only". Bitte akzeptieren Sie daher nur, wenn Sie miene Bemühungen bezahlen möchten, wofür ich mich ganz herzlich bei Ihnen bedanke und ich stehe Ihnen sehr gern weiter zur Verfügung.

LG Günter